import sys
import os
modules_path = '../../../modules/'
if os.path.exists(modules_path):
    sys.path.insert(1, modules_path)

from db.repository import Repository

def insert_locations():
    repo = Repository()

    locs = repo.get_agi_locations()
    for l in locs:
        repo.add_location(l)

if __name__ == "__main__":
    insert_locations()    
